import 'package:get/get.dart';

import 'face_to_face_controller.dart';

class FaceToFaceBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => FaceToFaceController());
  }
}
